<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.18273544</MDI>
      <MDI key="STATISTICS_MEAN">6.37847971</MDI>
      <MDI key="STATISTICS_STDDEV">4.38476973</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12110537</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55520768</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
